---
references:
- id: Bak1988Selforganized
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Bak
      given: Per
    - family: Tang
      given: Chao
    - family: Wiesenfeld
      given: Kurt
  citation-key: Bak1988Selforganized
  container-title: Physical Review A
  container-title-short: Phys. Rev. A
  DOI: 10.1103/PhysRevA.38.364
  issue: '1'
  issued:
    - year: 1988
      month: 7
      day: 1
  page: 364-374
  publisher: American Physical Society
  title: Self-organized criticality
  type: article-journal
  URL: https://chsasank.com/classic_papers/self-organized-criticality.html
  volume: '38'

- id: Bertschinger2004Edge
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Bertschinger
      given: Nils
    - family: Natschläger
      given: Thomas
    - family: Legenstein
      given: Robert
  citation-key: Bertschinger2004Edge
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2004
  publisher: MIT Press
  title: >-
    At the Edge of Chaos: Real-time Computations and Self-Organized Criticality
    in Recurrent Neural Networks
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2004/hash/f8da71e562ff44a2bc7edf3578c593da-Abstract.html
  volume: '17'

- id: Bertschinger2004RealTime
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Bertschinger
      given: Nils
    - family: Natschläger
      given: Thomas
  citation-key: Bertschinger2004RealTime
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976604323057443
  ISSN: 0899-7667
  issue: '7'
  issued:
    - year: 2004
      month: 7
      day: 1
  page: 1413-1436
  title: Real-Time Computation at the Edge of Chaos in Recurrent Neural Networks
  type: article-journal
  volume: '16'

- id: Colley2019Origins
  accessed:
    - year: 2023
      month: 12
      day: 16
  author:
    - family: Colley
      given: Ian D.
    - family: Dean
      given: Roger T.
  citation-key: Colley2019Origins
  container-title: PLoS ONE
  container-title-short: PLoS One
  DOI: 10.1371/journal.pone.0216088
  ISSN: 1932-6203
  issue: '5'
  issued:
    - year: 2019
      month: 5
      day: 6
  page: e0216088
  PMCID: PMC6502337
  PMID: '31059519'
  title: >-
    Origins of 1/f noise in human music performance from short-range
    autocorrelations related to rhythmic structures
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6502337/
  volume: '14'

- id: Crutchfield1988Computation
  author:
    - family: Crutchﬁeld
      given: James P
    - family: Young
      given: Karl
  citation-key: Crutchfield1988Computation
  issued:
    - year: 1988
  language: en
  page: '40'
  title: Computation at the Onset of Chaos
  type: report

- id: Crutchfield1994Calculi
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Crutchfield
      given: James P.
  citation-key: Crutchfield1994Calculi
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/0167-2789(94)90273-9
  ISSN: '01672789'
  issue: 1-3
  issued:
    - year: 1994
      month: 8
  language: en
  page: 11-54
  title: 'The calculi of emergence: computation, dynamics and induction'
  type: article-journal
  URL: http://csc.ucdavis.edu/~cmg/papers/CalcEmerg.pdf
  volume: '75'

- id: Hayou2019Impact
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Hayou
      given: Soufiane
    - family: Doucet
      given: Arnaud
    - family: Rousseau
      given: Judith
  citation-key: Hayou2019Impact
  container-title: Proceedings of the 36th International Conference on Machine Learning
  DOI: 10.48550/arXiv.1902.06853
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 2672-2680
  publisher: PMLR
  title: On the Impact of the Activation function on Deep Neural Networks Training
  type: paper-conference
  URL: http://arxiv.org/abs/1902.06853

- id: Hayou2020Pruning
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Hayou
      given: Soufiane
    - family: Ton
      given: Jean-Francois
    - family: Doucet
      given: Arnaud
    - family: Teh
      given: Yee Whye
  citation-key: Hayou2020Pruning
  container-title: arXiv:2002.08797 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 24
  title: 'Pruning untrained neural networks: Principles and Analysis'
  type: article-journal
  URL: http://arxiv.org/abs/2002.08797

- id: Hsu1991Selfsimilarity
  accessed:
    - year: 2023
      month: 12
      day: 16
  author:
    - family: Hsü
      given: K J
    - family: Hsü
      given: A
  citation-key: Hsu1991Selfsimilarity
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.88.8.3507
  issue: '8'
  issued:
    - year: 1991
      month: 4
      day: 15
  page: 3507-3509
  publisher: Proceedings of the National Academy of Sciences
  title: Self-similarity of the “1/f noise” called music.
  type: article-journal
  volume: '88'

- id: Kamb2024Analytic
  accessed:
    - year: 2025
      month: 5
      day: 1
  author:
    - family: Kamb
      given: Mason
    - family: Ganguli
      given: Surya
  citation-key: Kamb2024Analytic
  DOI: 10.48550/arXiv.2412.20292
  issued:
    - year: 2024
      month: 12
      day: 28
  language: en
  number: arXiv:2412.20292
  publisher: arXiv
  title: An analytic theory of creativity in convolutional diffusion models
  type: article
  URL: http://arxiv.org/abs/2412.20292

- id: Kanders2017Avalanche
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Kanders
      given: Karlis
    - family: Lorimer
      given: Tom
    - family: Stoop
      given: Ruedi
  citation-key: Kanders2017Avalanche
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  container-title-short: Chaos
  DOI: 10.1063/1.4978998
  ISSN: 1054-1500
  issue: '4'
  issued:
    - year: 2017
      month: 4
  page: '047408'
  PMID: '28456175'
  publisher: American Institute of Physics
  title: >-
    Avalanche and edge-of-chaos criticality do not necessarily co-occur in
    neural           networks
  type: article-journal
  volume: '27'

- id: Kauffman1993Origins
  author:
    - family: Kauffman
      given: Stuart A.
  call-number: QH325 .K39 1993
  citation-key: Kauffman1993Origins
  event-place: New York
  ISBN: 978-0-19-505811-6 978-0-19-507951-7
  issued:
    - year: 1993
  number-of-pages: '709'
  publisher: Oxford University Press
  publisher-place: New York
  title: 'The origins of order: self-organization and selection in evolution'
  type: book

- id: Kelso1988Dynamic
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Kelso
      given: J.a.s.
    - family: Mandell
      given: A.j.
    - family: Shlesinger
      given: M.f.
  citation-key: Kelso1988Dynamic
  container-title: Dynamic Patterns in Complex Systems
  DOI: 10.1142/9789814542043
  ISBN: 978-9971-5-0485-4
  issued:
    - year: 1988
      month: 4
  page: 1-432
  publisher: WORLD SCIENTIFIC
  title: Dynamic patterns in complex systems
  type: chapter
  URL: https://www.worldscientific.com/doi/abs/10.1142/9789814542043

- id: Krishnamurthy2022Theory
  author:
    - family: Krishnamurthy
      given: Kamesh
    - family: Can
      given: Tankut
    - family: Schwab
      given: David J.
  citation-key: Krishnamurthy2022Theory
  container-title: Physical Review. X
  container-title-short: Phys Rev X
  DOI: 10.1103/physrevx.12.011011
  ISSN: 2160-3308
  issue: '1'
  issued:
    - year: 2022
  language: eng
  page: '011011'
  PMCID: PMC9762509
  PMID: '36545030'
  title: Theory of Gating in Recurrent Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2007.14823
  volume: '12'

- id: Krotov2014Morphogenesis
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Krotov
      given: Dmitry
    - family: Dubuis
      given: Julien O.
    - family: Gregor
      given: Thomas
    - family: Bialek
      given: William
  citation-key: Krotov2014Morphogenesis
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1324186111
  ISSN: 0027-8424, 1091-6490
  issued:
    - year: 2014
      month: 2
      day: 7
  language: en
  PMID: '24516161'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: Morphogenesis at criticality
  type: article-journal

- id: Langton1986Studying
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Langton
      given: Christopher G
  citation-key: Langton1986Studying
  collection-title: Proceedings of the Fifth Annual International Conference
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/0167-2789(86)90237-X
  ISSN: 0167-2789
  issue: '1'
  issued:
    - year: 1986
      month: 10
      day: 1
  language: en
  page: 120-149
  title: Studying artificial life with cellular automata
  type: article-journal
  volume: '22'

- id: Langton1990Computation
  accessed:
    - year: 2013
      month: 10
      day: 8
  author:
    - family: Langton
      given: Chris G.
  citation-key: Langton1990Computation
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/0167-2789(90)90064-V
  ISSN: 0167-2789
  issue: 1–3
  issued:
    - year: 1990
      month: 6
  page: 12-37
  title: 'Computation at the edge of chaos: Phase transitions and emergent computation'
  type: article-journal
  URL: >-
    https://web.archive.org/web/20130319005752/http://informatics.indiana.edu:80/larryy/al4ai/papers/Langton.EdgeOfChaos.pdf
  volume: '42'

- id: Laurent2016Recurrent
  author:
    - family: Laurent
      given: Thomas
    - family: Brecht
      given: James
      non-dropping-particle: von
  citation-key: Laurent2016Recurrent
  container-title: arXiv:1612.06212 [cs]
  issued:
    - year: 2016
      month: 12
      day: 19
  title: A recurrent neural network without chaos
  type: article-journal
  URL: http://arxiv.org/abs/1612.06212

- id: Mitchell1993Dynamics
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Mitchell
      given: M.
    - family: Crutchfield
      given: J. P.
    - family: Hraber
      given: P. T.
  citation-key: Mitchell1993Dynamics
  DOI: 10.48550/arXiv.adap-org/9306003
  issued:
    - year: 1993
      month: 6
      day: 11
  language: en
  title: 'Dynamics, Computation, and the “Edge of Chaos”: A Re-Examination'
  type: article-journal
  URL: https://arxiv.org/abs/adap-org/9306003v1

- id: Mitchell1993Revisiting
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Mitchell
      given: Melanie
    - family: Hraber
      given: Peter
    - family: Crutchfield
      given: James P.
  citation-key: Mitchell1993Revisiting
  container-title: arXiv:adap-org/9303003
  issued:
    - year: 1993
      month: 3
      day: 31
  title: >-
    Revisiting the Edge of Chaos: Evolving Cellular Automata to Perform
    Computations
  type: article-journal
  URL: http://arxiv.org/abs/adap-org/9303003

- id: Mora2011Are
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Mora
      given: Thierry
    - family: Bialek
      given: William
  citation-key: Mora2011Are
  container-title: Journal of Statistical Physics
  container-title-short: J Stat Phys
  DOI: 10.1007/s10955-011-0229-4
  ISSN: 1572-9613
  issue: '2'
  issued:
    - year: 2011
      month: 7
      day: 1
  language: en
  page: 268-302
  title: Are Biological Systems Poised at Criticality?
  type: article-journal
  URL: https://arxiv.org/abs/1012.2242v1
  volume: '144'

- id: Packard1988Adaptation
  author:
    - family: Packard
      given: Norman H.
  citation-key: Packard1988Adaptation
  issued:
    - year: 1988
  language: en
  number-of-pages: book
  publisher: >-
    University of Illinois at Urbana-Champaign, Center for Complex Systems
    Research
  title: Adaptation Toward the Edge of Chaos
  type: book

- id: Prokopenko2009Informationtheoretic
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Prokopenko
      given: Mikhail
    - family: Boschetti
      given: Fabio
    - family: Ryan
      given: Alex J.
  citation-key: Prokopenko2009Informationtheoretic
  container-title: Complexity
  DOI: 10.1002/cplx.20249
  ISSN: 1099-0526
  issue: '1'
  issued:
    - year: 2009
  language: en
  page: 11-28
  title: >-
    An information-theoretic primer on complexity, self-organization, and
    emergence
  type: article-journal
  volume: '15'

- id: Roberts2021Principles
  accessed:
    - year: 2021
      month: 10
      day: 23
  author:
    - family: Roberts
      given: Daniel A.
    - family: Yaida
      given: Sho
    - family: Hanin
      given: Boris
  citation-key: Roberts2021Principles
  container-title: arXiv:2106.10165 [hep-th, stat]
  issued:
    - year: 2021
      month: 8
      day: 24
  title: The Principles of Deep Learning Theory
  type: article-journal
  URL: http://arxiv.org/abs/2106.10165

- id: Scarle2009Implications
  author:
    - family: Scarle
      given: Simon
  citation-key: Scarle2009Implications
  container-title: Computational Biology and Chemistry
  container-title-short: Comput Biol Chem
  DOI: 10.1016/j.compbiolchem.2009.05.001
  ISSN: 1476-928X
  issue: '4'
  issued:
    - year: 2009
      month: 8
  language: eng
  page: 253-260
  PMID: '19577519'
  title: >-
    Implications of the Turing completeness of reaction-diffusion models,
    informed by GPGPU simulations on an XBox 360: cardiac arrhythmias, re-entry
    and the Halting problem
  type: article-journal
  volume: '33'

- id: Schoenholz2017Deep
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Schoenholz
      given: Samuel S.
    - family: Gilmer
      given: Justin
    - family: Ganguli
      given: Surya
    - family: Sohl-Dickstein
      given: Jascha
  citation-key: Schoenholz2017Deep
  event-title: International Conference on Learning Representations
  issued:
    - year: 2017
  language: en
  title: Deep Information Propagation
  type: paper-conference
  URL: https://arxiv.org/abs/1611.01232v2

- id: Sompolinsky1988Chaos
  accessed:
    - year: 2024
      month: 1
      day: 24
  author:
    - family: Sompolinsky
      given: H.
    - family: Crisanti
      given: A.
    - family: Sommers
      given: H. J.
  citation-key: Sompolinsky1988Chaos
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.61.259
  issue: '3'
  issued:
    - year: 1988
      month: 7
      day: 18
  page: 259-262
  publisher: American Physical Society
  title: Chaos in Random Neural Networks
  type: article-journal
  volume: '61'

- id: Su2020SanityChecking
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Su
      given: Jingtong
    - family: Chen
      given: Yihang
    - family: Cai
      given: Tianle
    - family: Wu
      given: Tianhao
    - family: Gao
      given: Ruiqi
    - family: Wang
      given: Liwei
    - family: Lee
      given: Jason D.
  citation-key: Su2020SanityChecking
  container-title: Advances In Neural Information Processing Systems
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 22
  title: 'Sanity-Checking Pruning Methods: Random Tickets can Win the Jackpot'
  type: paper-conference
  URL: http://arxiv.org/abs/2009.11094

- id: TorresSosa2012Criticality
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Torres-Sosa
      given: Christian
    - family: Huang
      given: Sui
    - family: Aldana
      given: Maximino
  citation-key: TorresSosa2012Criticality
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1002669
  ISSN: 1553-7358
  issue: '9'
  issued:
    - year: 2012
      month: 9
      day: 6
  language: en
  page: e1002669
  publisher: Public Library of Science
  title: >-
    Criticality Is an Emergent Property of Genetic Networks that Exhibit
    Evolvability
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1002669
  volume: '8'

- id: Upadhyay2009Dynamics
  accessed:
    - year: 2022
      month: 10
      day: 30
  author:
    - family: Upadhyay
      given: Ranjit Kumar
  citation-key: Upadhyay2009Dynamics
  container-title: Applied Mathematics and Computation
  container-title-short: Applied Mathematics and Computation
  DOI: 10.1016/j.amc.2009.01.006
  ISSN: 0096-3003
  issue: '2'
  issued:
    - year: 2009
      month: 4
      day: 15
  language: en
  page: 455-464
  title: Dynamics of an ecological model living on the edge of chaos
  type: article-journal
  volume: '210'

- id: Voss19781
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Voss
      given: Richard F.
    - family: Clarke
      given: John
  citation-key: Voss19781
  container-title: The Journal of the Acoustical Society of America
  container-title-short: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.381721
  ISSN: 0001-4966
  issue: '1'
  issued:
    - year: 1978
      month: 1
      day: 1
  number: '1'
  page: 258-263
  title: '1/f noise in music: Music from 1/f noise'
  type: article-journal
  URL: https://123.physics.ucdavis.edu/week_3_files/voss-clarke.pdf
  volume: '63'

- id: Zhang2020Expressivity
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Zhang
      given: Gege
    - family: Li
      given: Gangwei
    - family: Shen
      given: Weining
    - family: Zhang
      given: Weidong
  citation-key: Zhang2020Expressivity
  container-title: Neurocomputing
  container-title-short: Neurocomputing
  DOI: 10.1016/j.neucom.2019.12.044
  ISSN: 0925-2312
  issued:
    - year: 2020
      month: 4
      day: 21
  language: en
  page: 8-17
  title: >-
    The expressivity and training of deep neural networks: Toward the edge of
    chaos?
  type: article-journal
  volume: '386'
...
